Bug 200877 - kdetoys: %description talks about utilities that aren't packaged
kdetoys: %description talks about utilities that aren't packaged
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: kdetoys (Show other bugs)
5
All Linux
medium Severity low
: ---
: ---
Assigned To: Rex Dieter
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-08-01 03:45 EDT by Radek Bíba
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-08-01 10:40:08 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Radek Bíba 2006-08-01 03:45:27 EDT
Description of problem:
To be specific: kaphorism and kscore. They were apparently removed from the
upstream source but the reference to them in package description weren't.
This is confusing.

Version-Release number of selected component (if applicable):
kdetoys-3.5.3-1.fc5

How reproducible:
Always

Steps to Reproduce:
1. install kdetoys
2. rpm -qi kdetoys

Actual results:
...
* kaphorism: displays aphorisms
* kscore: kicker applet with a sports ticker
-> sounds good but there's nothing like that in the package

Expected results:
true description
Comment 1 Rex Dieter 2006-08-01 07:44:08 EDT
Yep, sure enough, those bits were removed not too long ago, and I failed to
notice (and update the pkg description).  
Comment 2 Rex Dieter 2006-08-01 10:40:08 EDT
%changelog
* Tue Aug 1 2006 Rex Dieter <rexdieter[AT]users.sf.net> 7:3.5.3-3
- %%description: remove references to (long gone) kaphorism, kscore (#200877)
Comment 3 Radek Bíba 2006-08-01 11:59:14 EDT
Thanks Rex. BTW, I don't think it's worth a new build and update, feel free to
leave it until a next, more important rebuild.

Note You need to log in before you can comment on or make changes to this bug.